a, .text-primary, .btn-primary .badge, .btn-link, a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, p.drop-caps:first-child:first-letter, .accent-color-text, .main-menu > ul > li > a, .header-style5 .main-menu > ul > li:hover > a, .header-style5 .main-menu > ul > li > a:hover, .header-style6 .main-menu > ul > li.active > a, .header-style6 .main-menu > ul > li:hover > a, .footer-style2 .site-footer-top a, .footer-style3 .social-icons-bar a, .header-style6 .site-header a:hover, .header-style6 .site-header li.active a, .portfolio-item:hover .action-icons a, .search-icon a:hover, ul.inline li i.fa, .services-list li i.fa, .dnav1 .prev:hover, .dnav1 .next:hover, .products-list li .product-price, .products-list li .product-details h3 a:hover, .team-position, .pricing-column h3, .cart-button .cart-items li a, .blog-posts .post .comments-likes a:hover, .widget.sidebar-widget h4, ul.checks > li > i, ul.hearts > li > i, ul.carets > li > i, ul.chevrons > li > i, .features:hover a {
    color: #752020;
}

    a:hover {
        color: #c69592;
    }

    p.drop-caps.secondary:first-child:first-letter, .accent-color, .fa.accent-color, .btn-primary,
    .btn-primary.disabled,
    .btn-primary[disabled],
    fieldset[disabled] .btn-primary,
    .btn-primary.disabled:hover,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary:hover,
    .btn-primary.disabled:focus,
    .btn-primary[disabled]:focus,
    fieldset[disabled] .btn-primary:focus,
    .btn-primary.disabled:active,
    .btn-primary[disabled]:active,
    fieldset[disabled] .btn-primary:active,
    .btn-primary.disabled.active,
    .btn-primary[disabled].active,
    fieldset[disabled] .btn-primary.active,
    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus,
    .nav-pills > li.active > a,
    .nav-pills > li.active > a:hover,
    .nav-pills > li.active > a:focus,
    .pagination > .active > a,
    .pagination > .active > span,
    .pagination > .active > a:hover,
    .pagination > .active > span:hover,
    .pagination > .active > a:focus,
    .pagination > .active > span:focus,
    .label-primary,
    .progress-bar,
    a.list-group-item.active,
    a.list-group-item.active:hover,
    a.list-group-item.active:focus,
    .panel-primary > .panel-heading,
    .header-left-bg, .header-style3 .main-menu > ul > li:hover > a, .header-style3 .main-menu > ul > li > ul > li:hover > a, .header-style3 .main-menu > ul > li > a:hover, .header-style3 .main-menu > ul > li > ul > li > ul > li > a:hover, .ic-lg:hover, .features:hover .ic-lg, .accordion-heading .accordion-toggle.active, .carousel-indicators .active, .sequence-pagination li.current a, .sequence-next:hover,
    .sequence-prev:hover, .pricing-column.highlight h3, .products-list .product-image .add-to-cart, .owl-theme .owl-controls .owl-page.active span,
    .owl-theme .owl-controls.clickable .owl-page:hover span, .main-menu > ul > li > ul > li > a:hover, .main-menu > ul > li > ul > li > ul > li > a:hover, .main-menu .megamenu-container ul li a:hover, .tp-caption.with_colored_background, .features .features-icon, .header-style6 .main-menu > ul > li:hover > a, .header-style6 .main-menu > ul > li > ul > li:hover > a, .header-style3 .main-menu > ul > li > ul, .header-style3 .main-menu > ul > li > ul > li > ul {
        background-color: #752020;
    }

        .btn-primary:hover,
        .btn-primary:focus,
        .btn-primary:active,
        .btn-primary.active,
        .open .dropdown-toggle.btn-primary, .footer-style3 .social-icons-bar a:hover, .nav-tabs li a:active, .nav-tabs li.active a {
            background-color: #8c2b24;
        }

        .nav .open > a,
        .nav .open > a:hover,
        .nav .open > a:focus,
        .pagination > .active > a,
        .pagination > .active > span,
        .pagination > .active > a:hover,
        .pagination > .active > span:hover,
        .pagination > .active > a:focus,
        .pagination > .active > span:focus,
        a.thumbnail:hover,
        a.thumbnail:focus,
        a.thumbnail.active,
        a.list-group-item.active,
        a.list-group-item.active:hover,
        a.list-group-item.active:focus,
        .panel-primary,
        .panel-primary > .panel-heading {
            border-color: #752020;
        }

            .panel-primary > .panel-heading + .panel-collapse .panel-body, .header-style5 .main-menu > ul > li:hover > a, .header-style5 .main-menu > ul > li > a:hover, .header-style5 .main-menu > ul > li.active > a {
                border-top-color: #752020;
            }

            .panel-primary > .panel-footer + .panel-collapse .panel-body {
                border-bottom-color: #752020;
            }

.ic-lg {
    border-color: #752020;
    color: #752020;
}

.nav-tabs li a:hover, .nav-tabs li a:active, .nav-tabs li.active a {
    border-top-color: #752020;
}

.portfolio-item:hover .project-overlay, .blog-image:hover .blog-overlay, .team-item:hover .team-overlay, .parallax-overlay, .services-overlay {
    background-color: rgba(219,23,23,.8)
}

.reading-block, blockquote {
    border-right-color: #752020;
}

.main {
    background-color: #fff;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
    box-shadow: 0 0 2px rgba(0,0,0,.2);
    padding-bottom: 10px;
}

.mmenu-toggle {
    color: #752020;
}
/*
#sticky-nav {
	-webkit-box-shadow:0 -2px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 -2px 2px rgba(0,0,0,.2);
	box-shadow:0 -2px 2px rgba(0,0,0,.2);
}
*/
#sticky-nav.transparent {
    background: transparent;
    opacity: 0.9;
}

.topbar {
    background: none repeat scroll 0 0 transparent;
}

.slider-top {
    /*margin-top: -100px;*/
    direction: ltr;
    position: relative;
    float: right;
}


.main-menu > ul > li > a {
    color: #752020;
    line-height: 100px;
    font-size: 13pt;
}

#sticky-nav.transparent .main-menu > ul > li > a {
    color: #fff;
}

.header-bar {
    display: none;
}

/*
h1.logo a:hover {
    color: #fff;
}
*/
div.is-sticky .main-menu > ul > li > a, div.is-sticky #sticky-nav.transparent .main-menu > ul > li > a {
    color: #752020;
    line-height: 40px;
    height: 60px;
}

div.is-sticky .header-bar {
    display: block;
}

div.is-sticky .site-header .h1.logo {
    height: 40px;
}

#sticky-nav .h1.logo a:hover, #sticky-nav .h1.logo a {
    color: #752020;
    max-height: 70px;
    overflow: hidden;
    display: inline-block
}

div.is-sticky .search-icon {
    padding-top: 41px;
}

.parallax h1, .parallax h3 {
    font-family: 'ShmulikCLM', serif;
}

.team-image > a:hover {
    opacity: 0.5;
}

.tp-banner .quotedText {
    font-family: 'ShmulikCLM', serif;
    font-size: 22pt;
    line-height: 30pt;
    text-align: right;
    direction: rtl;
    color: #fff;
}

    .tp-banner .quotedText span {
        font-size: 12pt;
        line-height: 30pt;
        text-align: center;
    }

.language-menu a, .language-menu a:visited {
    color: #ffffff;
    line-height: 26pt;
}

.langBar a, .langBar a:visited {
    color: #752020;
    line-height: 26pt;
}

.dnnmedia_wrapper {
    width: auto !important;
}

.top10 {
    margin-top: 10px;
}

.top20 {
    margin-top: 20px;
}

.top30 {
    margin-top: 30px;
}

.dnnDropDownList, .dnnDropDownList *,
#ControlBar, #ControlBar *, #dnnModuleDigitalAssetsContentPane * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
